Tuile:
  province: 0
  parcelle: 0 #ref province
  x: 0 #ref parcelle
  y: 0
  z: 0
  vide: true | false
  contenu:
    type: objet | simple
    objet: <id_objet_generique> | <id_bloc>
    data: <données spécifiques à appliquer à l'objet> # Définir plus tard
